.column{
	margin: 0px 4px 0px 4px;
}
.login_table {
	width: auto;
}
.login_form{
	float: right;
}
top {

}
#login_top {
	overflow: hidden;
	padding-left: 20px;
}
.login_form {
	padding: 10px 15px 5px 15px;
}
#language_select {
	display: none;
}
#language_select_list {
	clear: both;
	margin: 0;
	padding: 0;
}
#language_select_list li{
	display: inline-block;
	list-style-type: none;
	padding-right: 10px;
}
fieldset{
	border: 1px solid #376512;
}
#signup_form input.submit {
	width: auto;
}
#signup_form label {
	width: 150px;
	text-align: right;
}

.teaser, .register {
	vertical-align:top;
	display:inline-block;
	width: 455px;
	padding:4px 0 0 20px;
	line-height:1.4em;
}
.teaser {
	background:url('/pics/frontpage_arrow.png') no-repeat right;
	height:200px;
	width:371px;
	padding-right:85px;
}
.teaser ul {
	height:143px;
	padding:10px;
}

input.login_field {
	width: 140px;
	color: #fff;
}

/* H2 */
h2.light_gradient {
	background:url("/pics/light_h1_gradient.png") repeat-y top;
	margin:12px 0 !important;
	padding:5px 0;
	font-size: 1.0em;
}

/* Sign up */
.register td {
	padding:4px 0 4px 4px;
}
.register td.label {
	padding-right:3px;
	text-align:right;
	width:130px;
}
.register input {
	width: 290px;
}

/* Log in */
div.light_input {
	border:1px solid #6C9922;
	margin-right:5px;
}
div.light_input input {
	border:1px solid #41631F;
	background-color:#578229;
	padding:3px;
}

/* Screenshots */
.screenshot_frame {
	display:inline-block;
	width:212px;
	height:142px;
	background-position:11px 7px;
	overflow:hidden;
	cursor:pointer;
}

.screenshot_frame:hover div {
	background-position:right;
}

.screenshot_frame div {
	width:212px;
	height:142px;
	background-image: url("/pics/screenshot_frame_sprite.png");
	background-repeat: no-repeat;
}

#signup_email, #signup_password, #signup_password_re {
	background-repeat:no-repeat;
	background-position:276px center;
}

/* Sign up error box */
.sign_up_error {
	position:absolute;
	background:url("/pics/errow.png") no-repeat right;
	height:25px;
	width:183px;
	margin-left:-66px;
	margin-top:-5px;
	padding:4px 20px 0 0;
	text-align:right;
	display:none;
}

/* Overwrites */
ul.star li {
	padding:0 0 3px 20px;
}
.captcha_refresh {
	display: inline-block;
	height: 50px;
	width: 50px;
	background: url(/pics/icons/refresh.png) no-repeat center;
	cursor: pointer;
}

h1.frontpage {
	background-color:#333333;
	background-image:url(/pics/framework/box_rounder.png);
	background-position:top right;
	background-repeat:no-repeat;
	margin:0 0 0 22px;
	padding:8px 22px 6px 0;
	text-align:center;
	height:auto;
	font-weight:bold;
	font-size:1.1em;
	min-height:18px;
	text-transform: uppercase;
}
.frontpage_outer {
	position: relative;
}
.box_body .std.frontpage_description {
	margin-top: 235px;
}
.box_body .std.fontpage_signup {
	position: absolute;
	top: 0;
	margin-top: -235px;
}